Subject: Christams Warehouse Operative
From: "Hilliard, Melisa" <[email-masked]>
To: <[email-masked]>
Cc: "Hilliard, Melisa" <[email-masked]>
Date: Tue, 19 Oct 2004 11:06:21 +0100

Dear Lisa

As per our conversation, I would like to advertise our vacancy for
Warehouse Operative for over the Christmas period with you college. I
have attached the advertisement, if you could advertise this in your
Jobs newsletter and on the Notices boards, I would appreciate it. If it
is possible can you advertise this until 27th November 2004. 

If you have any queries please do not hesitate to contact me on
01-8837145.

Regards

Melisa Hilliard

Personnel and Training Administrator

Keelings Distribution Ltd

 

---- Disclaimer ----
This is a confidential email.  Tesco may monitor and record all emails.  The views expressed in this email are those of the sender and not Tesco.  
Tesco Stores Limited, Tesco House, Delamare Road, Cheshunt, Herts, EN8 9SL: company number 519500.